[ic] Suse 9.x upgrade and Interchange 5.0.1

John Young john_young at sonic.net
Wed Dec 29 23:48:33 EST 2004

Andre Bunting wrote:
> Hi all.. I did an upgrade from suse 9.0 to 9.2. In doing so the upgrade
> didnt do a good upgrade/modification to apache2, so i had a ball of a
> time fixing my apache settings. Now when i try to browse to see if
> interchange is working and i am getting this error :
>       We're sorry, the Interchange server is unavailable...
> When i check the interchange logs i dotn see any errors... but from my
> experience with have to fix the apache configuration after the update
> its most likely that the config for interchange has been corrupted or
> something of the sort.
> Now i didnt backup my db for interchange or anything (vvery dumb of
> me)... but i can still see the db in mysql.. what i want to know is
> whats the best method to upgrade to 5.2 and keep my database of products
> intact.
> Thanks alot for any advice or ideas given.

I doubt your IC configuration is damaged.  Most likely still
an Apache / link issue.  Check your Apache logs.  Check cgi
directory permissions, link program permissions (and existence),
suEXEC settings if used, etc.  I assume you were not using

-John Young

More information about the interchange-users mailing list